Compatible with all versions Noté 5 sur 5 étoiles

I second DanyR (thanks for the fix, was most annoying this morning), an entry doing compatibility for all versions would be a reliref

Cette critique est pour une version précédente du module (1.1).